On Monday 27 October 2008 08:18:38 Raúl Sánchez Siles wrote:
> Current sid version is 3.4.0-2 and 3.4.0-3 with the fix is coming shortly,
> just in case.
>
>   Would you mind to elaborate your experience a bit

I was just cleaning up the BTS versions as kvirc has an epoc.

The original report was for version 3.4.0, however it should of read 2:3.4.0-1 
which are different versions.

My bts changes were just clearing that up..

Mark



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to